.modal-container .btn-container {
    margin-top: 65px;
    text-align: center;
}
.modal-container .btn-container a{
    margin-left: auto;
    margin-right: auto;
}
.modal-container .modal-window {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.modal-container {
    font-family: 'DM Sans', sans-serif;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.71);
    z-index: 10002;
}
.modal-container .content .m-title{
    font-family: 'DM Sans', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 39px;
    text-align: center;
}
.modal-container .content {
    width: 560px;
    min-height: 478px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 30px 49px 22px;
    position: relative;
}
.modal-container .fix-problem {
    width: 370px;
    min-height: 169.86px;
    padding: 5px 15px 25px;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    margin:38px auto 0;
    box-shadow: 0 5px 7px 0 rgba(0, 0, 0, .2);
    position: relative;
    border-radius: 10px;
}
.modal-container .fix-problem .check-content .check-content__label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 7px;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 19px;
    color: #1D1E20;
    white-space: initial  !important;
    text-align: left !important;
}
.modal-container .fix-problem .check-content .check-content__text{
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
    max-width: 80%;
}
.modal-container .fix-problem  .check-label{
    display: flex;
    align-items: center;
    color: #00BF6C;
}
.modal-container .fix-problem  .check-label:after {
    content: "";
    width: 20px;
    height: 15px;
    margin-left: 8px;
    background-image: url("../img/checked.svg");
    background-repeat: no-repeat;
}

.modal-container .fix-problem:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    transform: rotate(45deg);
    background: #FFFFFF;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, .1);
    left: 46%;
    bottom: -20px;
    border-bottom-right-radius: 2px;
}
.f-title {
    font-family: DM Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: #1D1E20;
}
.modal-container .content .dwn-btn:hover {
    background-color: #21D379;
}
.modal-container .content .exit-btn.link:hover {
    text-decoration-line: none;
    color: #00A3FF;
}

.modal-container .content .dwn-btn {
    display: flex;
    justify-content: center;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none !important;
    color: #fff !important;
    max-width: 262px;
    background-color: #00BF6C;
    box-shadow: 0 4px 15px rgba(0, 191, 108, 0.15);
    border-radius: 10px;
    padding: 10px 0 10px 15px;
    background-image: url(../img/dwn-i.png);
    background-repeat: no-repeat;
    background-position: 33px 14px;
    text-transform: uppercase;
}
.modal-container .content .exit-btn.link:hover{
    color: #00A3FF;
}
.modal-container .content .exit-btn.link:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #0085FF;
    left: 0;
    bottom: 1px;
}

.modal-container .content .exit-btn.link{
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #0085FF !important;
    margin-top: 10px;
    text-align: center;
    cursor: pointer;
    text-decoration: none !important;
    position: relative;
}
.modal-container .content .exit-btn.abs-i {
    width: 24px;
    height: 24px;
    position: absolute;
    background-image: url(../img/close.png);
    right: -32px;
    top: 0;
    cursor: pointer;
}
.modal-container .content .exit-btn.abs-i {
    width: 24px;
    height: 24px;
    position: absolute;
    background-image: url(../img/close.png);
    right: -32px;
    top: 0;
    cursor: pointer;
}
.modal-container .content .exit-btn.abs-i:hover {
    background-image: url(../img/close-hover.png);
}

.modal-container .content .exit-btn.abs-i {
    width: 24px;
    height: 24px;
    position: absolute;
    background-image: url(../img/close.png);
    right: -32px;
    top: 0;
    cursor: pointer;
}


pre, code, tt {
    background: #fff;
    border: 1px solid #ddd;
    color: #888;
    display: block;
    font-size: 13px;
    line-height: 18px;
    overflow: auto;
    padding: 20px;
    word-wrap: break-word;
    vertical-align: baseline;
    font: 13px/18px Consolas,"Andale Mono",Courier,"Courier New",monospace;
}
.timespan {
    display: inline-block;
}

.time-delimiter {
    margin: 0 10px;
}
.related {
    margin: 50px 0;
}

.resolve {
    display: block;
    position: relative;
    width: 100%;
    border-radius: 10px;
    margin: 0 auto 40px;
    font-size: 18px;
    line-height: 24px;
}
.resolve_a {
    border: 1px solid rgba(2,192,17,0.25);
    background: #BCE6A4;
    padding: 24px 57px 24px 126px;
    color: #333333;
}
.resolve_a a {
    color: #2d9626!important;
    font-weight: 500;
    text-decoration: underline;
}
.resolve_a a:hover {
    text-decoration: none!important;
}
.resolve_a:before {
    content: '';
    position: absolute;
    width: 64px;
    height: 47px;
    top: 38px;
    left: 47px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2NC43MDEiIGhlaWdodD0iNDYuOTgxIiB2aWV3Qm94PSIwIDAgNjQuNzAxIDQ2Ljk4MSI+PGRlZnM+PHN0eWxlPi5he2ZpbGw6bm9uZTtzdHJva2U6IzFhOGIxNTtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLXdpZHRoOjJweDt9PC9zdHlsZT48L2RlZnM+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI4OS40NSAtNTUuMTY3KSI+PHBhdGggY2xhc3M9ImEiIGQ9Ik0wLDBINjIuN2EwLDAsMCwwLDEsMCwwVjUuNTQxYTQsNCwwLDAsMS00LDRINGE0LDQsMCwwLDEtNC00VjBBMCwwLDAsMCwxLDAsMFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI5MC40NSA5MS42MDcpIi8+PGxpbmUgY2xhc3M9ImEiIHgyPSI4LjE3OCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMzE3LjcxMSA5NS42OTYpIi8+PHBhdGggY2xhc3M9ImEiIGQ9Ik0yLDBINTIuNTIyYTIsMiwwLDAsMSwyLDJWMzUuNDM5YTAsMCwwLDAsMSwwLDBIMGEwLDAsMCwwLDEsMCwwVjJBMiwyLDAsMCwxLDIsMFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI5NC41MzkgNTYuMTY3KSIvPjxwYXRoIGNsYXNzPSJhIiBkPSJNMzM5LjYxOCw4My4xNzJWNzcuNzJoLTQuNTgzYTE3LjYsMTcuNiwwLDAsMC0yLjE1Ni01LjJsMy4yNDMtMy4yNDMtNS43ODItNS43ODNMMzI3LjEsNjYuNzM5YTI1LjUyOCwyNS41MjgsMCwwLDAtNS4yLTIuMTU2VjYwSDMxMy43MnY0LjU4M2ExNy41ODMsMTcuNTgzLDAsMCwwLTUuMiwyLjE1NkwzMDUuMjc4LDYzLjUsMjk5LjUsNjkuMjc4bDMuMjQzLDMuMjQzYTE3LjYsMTcuNiwwLDAsMC0yLjE1Niw1LjJIMjk2djUuNDUyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjk5MSA0LjM0NikiLz48cGF0aCBjbGFzcz0iYSIgZD0iTTMyNS44MDksNzkuOUExMC45LDEwLjksMCwxLDAsMzA0LDc5LjkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDYuODk2IDcuNjEzKSIvPjwvZz48L3N2Zz4=);
}
.resolve_b {
    border: 1px solid rgba(163,50,0,0.31);
    background: #ef9822; /* Old browsers */
    background: -moz-linear-gradient(top,  #ef9822 0%, #f87100 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ef9822 0%,#f87100 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ef9822 0%,#f87100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9822', endColorstr='#f87100',GradientType=0 ); /* IE6-9 */
    padding: 24px 152px 24px 31px;
    color: #FFFFFF;
}
.resolve_b a {
    color: #ffffff!important;
    font-weight: 500;
    text-decoration: underline;
}
.resolve_b a:hover {
    text-decoration: none!important;
}
.resolve_b:before {
    content: '';
    position: absolute;
    width: 62px;
    height: 61px;
    top: 30px;
    right: 55px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2MS40NTYiIGhlaWdodD0iNjAuNzgiIHZpZXdCb3g9IjAgMCA2MS40NTYgNjAuNzgiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOm5vbmU7c3Ryb2tlOiNmZmY7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS13aWR0aDoycHg7fTwvc3R5bGU+PC9kZWZzPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC04OTMuMjcyIC0zMjMuMzQ5KSI+PHBhdGggY2xhc3M9ImEiIGQ9Ik0tODAxLjMyNy0yMTMxLjkyNHYtMzIuOTg5Yy00LjUxNC0xLjYtNy43NTUtNC42LTcuNzU1LTkuNjY0di0yLjU4NWMwLTQuNTIyLDMuNjI5LTguMiw3Ljc1NS05LjY2NHY5LjY2NGg3Ljc1NXYtOS42NjRjNC4xMjcsMS40NjIsNy43NTUsNS4xNDMsNy43NTUsOS42NjR2Mi41ODVjMCw1LjA2My0zLjI0MSw4LjA2NS03Ljc1NSw5LjY2NHYzMi45ODlhMy44NzgsMy44NzgsMCwwLDEtMy44NzcsMy44NzhBMy44NzgsMy44NzgsMCwwLDEtODAxLjMyNy0yMTMxLjkyNFptLTMyLjMxMywzLjg3OHYtMS4yOTJsMS4yOTItMi41ODZ2LTE2LjhsMS4yOTItMy44Nzh2LTEuMjkybDIuNTg1LDEuMjkyaDMuODc4bDEuMjkyLDMuODc4djE2LjhsMS4yOTIsMi41ODZ2MS4yOTJabTkuMDQ4LTQ1LjIzOGgtNi40NjN2MHMtLjY0Ni01LjE3LTMuODc3LTUuMTdjLTUuMywwLTUuOTM4Ljg0OC03Ljc1NSwyLjU4NWEyOS4xMiwyOS4xMiwwLDAsMS0yLjU4NS0yLjU4NWM0LjM2Mi01LjI1MSw3LjY3NS03Ljc1NSwxMi45MjUtNy43NTVoNi40NjNjMS45MjQsMCwzLjM2MSwyLjU4NSw1LjE3LDIuNTg1LDIuMjczLDAsMi45NDYtMi41ODUsNS4xNzEtMi41ODVoMi41ODV2MTAuMzRoLTMuODc3Yy0uODU1LDAtMS44NjQtMi41ODUtMy44NzgtMi41ODUtMS40ODEsMC0zLjg3NywxLjI5Mi0zLjg3Nyw1LjE3djBaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxNzM5LjU0NCAyNTExLjE3NCkiLz48L2c+PC9zdmc+);
}

.download {
    display:block;
    background:#e6e6e6;
    padding:1px 22px 22px;
    margin:20px 0;
}
.download_new {
    padding: 0;
    background: transparent;
}
.download_new .download__wrapper {
    padding: 20px 22px;
    background: #e6e6e6;
    display: flex;
    justify-content: space-between;
}
.download_new .download__column {

}
#wrapper .download-btn {
    display: inline-block;
    float: right;
    position: relative;
}
#wrapper .download-btn a, #wrapper a.download-btn {
    white-space:nowrap;
    display:inline-block;
    background: #5eb40f;
    color:white;
    font-size:14px;
    line-height:16px;
    padding:15px 45px 15px 20px;
    text-decoration:none;
    position:relative;
    margin-left: 20px;
}
#wrapper .download-btn a:after, #wrapper a.download-btn:after {
    content:'';
    position:absolute;
    top:16px;
    right:20px;
    width:12px;
    height:16px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAAgElEQVQokd2S0Q2AIAxET+MSuAD7M4BzuICucaZYFGsx+uslTSh376dtRxKOymdnrd5LP+lPQAAwAYhOJqoXcidjJZm4ayEZeUrei3Ypr0CBkeSsxloBJTxr5gAsVOsIW8CDLmEPkAoavIWlWrckE5E7Wq3RApoaqsv8tLh3ArABUWHcHBemDDwAAAAASUVORK5CYII=);
}
#wrapper a.download-btn:hover, #wrapper .download-btn a:hover {
    background-color:#6BC60F;
}
#wrapper a.download-btn:active, #wrapper .download-btn a:active {
    background-color:#70CD15;
}
.blog-view-container p.download-text {
    margin:0;
    color:#6f7885;
    font-size:12px;
    line-height:16px;
}
.blog-view-container .download_new p.download-text {
    padding-top: 20px;
}
.blog-view-container p.download-text_size_s {
    margin:15px 0 0 0;
    color:#6f7885;
    font-size:10px;
    line-height:16px;
}
.blog-view-container p.download-param {
    font-size: 12px;
    line-height: 16px;
    color:#6f7885;
    padding: 0;
    margin: 0;
}
.blog-view-container p.download-btn {
    margin: 0;
}
@media (max-width:670px) {
    .download {
        display:none;
    }
}


.post-ratings-loading {
    display: none;
}

.phone-form .b-subscribe__input {
    margin-left:0;
    font-size: 12px!important;
}
.phone-form .b-subscribe__submit {
    margin-left:0;
    font-size: 12px!important;
}
.error-result {
    color: red;
}

.ad-chat {
    position: relative;
    float: right;
    width: 358px;
    height: auto;
    margin: 0 0 15px 15px;
    padding: 24px 24px 20px;
    background: #E5E5E5;
    border: 1px solid rgba(11,11,11,0.3);
    border-radius: 5px;
    color: #000000;
    font-size: 18px;
    line-height: 25px;
    font-family: Open Sans, Arial;
}
.ad-chat a {
    color: #0171e2;
    text-decoration: none!important;
    cursor: pointer;
}
.ad-chat a:hover {
    text-decoration: none;
}
.ad-chat:after {
    content: '';
    position: absolute;
    width: 78px;
    height: 78px;
    top: -20px;
    right: 15px;
    background-image: url(data:image/svg+xml;base64,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);
}


.sidebar-chat__header {
    color: #333333;
    font-size: 27px;
    font-weight: bold;
    line-height: 37px;
    padding: 32px 0 16px 0;
    margin: 0;
}
.sidebar-chat__description {
    font-size: 18px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}

.sidebar-chat__questions-description {
}
.sidebar-chat__questions {
    padding: 0 0 30px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #C9C9C9;
}
.sc-questions__item {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.sc-questions__question {
    cursor: pointer;
    margin: 0 0 15px 26px;
    padding: 0;
    color: #0077bf;
    text-decoration: none!important;
    font-size: 18px;
    position: relative;
    display: inline-block;
}
.sc-questions__question:before {
    content: '';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCI+PGRlZnM+PHN0eWxlPi5hLC5ke2ZpbGw6bm9uZTt9LmJ7Y2xpcC1wYXRoOnVybCgjYSk7fS5je2ZpbGw6IzAwNzdiZjt9LmR7c3Ryb2tlOiNmZmY7c3Ryb2tlLXdpZHRoOjJweDt9PC9zdHlsZT48Y2xpcFBhdGggaWQ9ImEiPjxyZWN0IGNsYXNzPSJhIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiLz48L2NsaXBQYXRoPjwvZGVmcz48ZyBjbGFzcz0iYiI+PGNpcmNsZSBjbGFzcz0iYyIgY3g9IjkiIGN5PSI5IiByPSI5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxIDEpIi8+PHBhdGggY2xhc3M9ImQiIGQ9Ik0tNjM5LjM2OCwyODcuMTFsNC4wNjEsMy45MTUsNy4xMi03LjEyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2NDQuMDQ3IC0yNzcuMjg5KSIvPjwvZz48L3N2Zz4=);
    width: 20px;
    height: 20px;
    position: absolute;
    top: 3px;
    left: -28px;
}
.sc-questions__question:after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    border-bottom: 1px dashed;
    top: 23px;
    left: 0;
}
.sc-questions__answer {
    display: none;
    margin: 20px 0 20px 7px;
    padding: 0 0 0 15px;
    font-size: 18px;
    line-height: 25px;
    position: relative;
    border-left: 1px solid #c9c9c9;
}
.sc-counter {
    display: block;
    position: relative;
    width: 100%;
    height: 48px;
    padding: 0;
    margin: 0 0 12px 0;
}
.sc-counter__image {
    position: absolute;
    top: 0;
    left: 0;
    width: 94px;
    height: 47px;
}
.sc-counter__image_online {
    background-image: url(data:image/svg+xml;base64,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);
}
.sc-counter__image_resolved {
    background-image: url(data:image/svg+xml;base64,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);
}
.sc-counter__number {
    position: absolute;
    top: 15px;
    left: 48px;
    width: 43px;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    color: #0077bf;
    font-weight: 500;
}
.sc-counter__description {
    position: absolute;
    top: 15px;
    left: 103px;
    width: 240px;
    font-size: 18px;
    line-height: 18px;
    color: #0077bf;
    font-weight: 500;
}
.bslanding {
    padding: 10px 0 20px 0;
    font-style: italic;
}
.text__ad {
    float: left;
    margin: 0 20px 15px 0;
}
.resolve-new {
    width: 100%;
    height: auto;
    display: block;
    background: #ffffff;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 12px;
}
.resolve-new_blue {
    border: solid 4px #1583e6;
}
.resolve-new_orange {
    border: solid 4px #fbaa01;
}
.resolve-new_green {
    border: solid 4px #00bf6c;
}
.resolve-new__label {
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    line-height: 32px;
    padding: 0 16px;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
}
.resolve-new_blue .resolve-new__label {
    background: #1583e6;
}
.resolve-new_orange .resolve-new__label {
    background: #fbaa01;
}
.resolve-new_green .resolve-new__label {
    background: #00bf6c;
}
.resolve-new__image_m {
    float: left;
    margin: 70px 70px 60px 40px;
}
.resolve-new__image_s {
    float: left;
    margin: 90px 50px 30px 30px;
}
.resolve-new__title {
    padding: 35px 50px 20px 0;
    font-size: 18px;
    font-weight: bold;
    color: #1b222f;
    margin: 0;
}
.resolve-new__title_s {
    font-size: 16px;
}
.resolve-new__stars {
    display: inline-block;
    float: left;
    width: 108px;
    height: 20px;
    margin: 0 12px 0 0;
    vertical-align: middle;
    background: url("/includes/articles/shortcodes/rating.svg") no-repeat;
}
.resolve-new__reviews {
    font-size: 12px;
    vertical-align: middle;
    line-height: 20px;
    color: #575c63;
    margin: 0;
    padding: 0 10px 0 0;
}
.resolve-new a {
    color: #1583e6!important;
    text-decoration: none!important;
}
.resolve-new a:hover {
    color: #1583e6!important;
    text-decoration: underline!important;
}
.resolve-new__text-title {
    margin: 0!important;
    padding: 0 50px 5px 0;
    color: #1b222f;
    font-size: 13px;
    font-weight: bold;
}
.resolve-new__text {
    margin: 0;
    padding: 0 50px 0 0;
    color: #575c63;
    font-size: 13px;
    line-height: 20px;
}
.resolve-new__text_b {
    font-size: 14px;
    line-height: 23px;
    color: #1b222f;
    padding: 0 30px 0 0;
    margin-bottom: 20px !important;
}
.resolve-new a.resolve-new__btn {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    padding: 0 28px;
    background: #00bf6c;
    cursor: pointer;
    color: #ffffff!important;
    font-size: 13px;
    text-decoration: none!important;
    box-shadow: 0 5px 15px 0 rgba(0, 191, 108, 0.2);
    font-weight: bold;
    margin: 20px 0 35px 0;
}
.resolve-new a.resolve-new__btn:hover {
    background: #00a556;
}
.resolve-new__ul {
    margin: 0 0 10px 0;
    padding: 0;
}
.resolve-new__ul li {
    list-style: none outside url(/includes/articles/shortcodes/rectangle.svg);
    font-size: 14px;
    font-weight: 600;
    color: #1b222f;
    margin: 0 0 0 272px;
    padding: 1px 0 1px 0;
}
.resolve-new__ms {
    width: 55%;
    min-height: 67px;
    height: auto;
    border-radius: 4px;
    border: solid 1px #dadce0;
    display: flex;
    padding: 14px 18px 14px 18px;
    font-size: 11px;
    line-height: 17px;
}
.resolve-new__ms-text {
    display: inline-block;
}
.resolve-new__ms-img {
    float: left;
    vertical-align: middle;
    padding: 0;
    margin: 0 17px 8px 0 !important;
    min-width: 150px;
}
.resolve-new__ms a {
    color: #1b222f!important;
    text-decoration: underline!important;
}
.resolve-new__ms a:hover {
    color: #1b222f!important;
    text-decoration: none!important;
}
.utility {
    display: block;
    width: 100%;
    min-height: 324px;
    box-sizing: border-box;
    margin: 44px auto 15px;
    padding: 21px 0;
    border-top: 2px solid #1583e6;
    border-bottom: 2px solid #1583e6;
    position: relative;
    font-family: 'Open sans', sans-serif;
}
.utility__title {
    display: inline-block;
    position: absolute;
    top: -29px;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: normal;
    color: #1583e6;
    text-transform: uppercase;
}
.utility__text {
    width: 380px;
    padding: 10px 0;
    display: inline-block;
    height: auto;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: normal;
    color: #000000;
}
#wrapper .utility__btn, .utility__btn {
    display: block;
    position: relative;
    height: 42px;
    width: 170px;
    line-height: 42px;
    border-radius: 1px;
    box-shadow: 0 5px 15px 0 rgba(0, 191, 108, 0.2);
    background-color: #00bf6c;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 30px;
}
#wrapper .utility__btn:hover, .utility__btn:hover {
    background-color: #00a75a;
    color: #ffffff;
}
.utility__ms {
    display: inline-block;
    float: right;
    width: 270px;
    height: auto;
    background-color: #ffffff;
    padding: 25px 25px 28px;
    box-sizing: border-box;
}
.utility__ms-title {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.42;
    letter-spacing: normal;
    color: #454545;
    display: block;
    margin: 0;
    padding: 0;
}
.utility__ms-logo {
    width: 210px;
    height: 69px;
    position: relative;
    display: block;
    margin: 17px auto 23px;
}
.blog-view-container p.utility__ms-description, .utility__ms-description {
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 19px;
    letter-spacing: normal;
    color: #454545;
    margin-bottom: 0;
}
.resolve-new__image_s {
    float: left;
    margin: 90px 50px 30px 30px !important;
}

.b-info-line {
    position: relative;
    width: 100%;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 19px;
    color: #FFFFFF;
    background: #1379BE;
    padding: 15px 0;
}

.b-info-line a {
    color: #FFFFFF;
    text-decoration: underline;
}
.b-info-line a:hover {
    text-decoration: none;
}
.b-info-line.b-videoproc {
    padding: 0;
    background: rgb(0,89,150);
    background: -moz-linear-gradient(180deg, rgba(0,89,150,1) 0%, rgba(0,78,130,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,89,150,1) 0%, rgba(0,78,130,1) 100%);
    background: linear-gradient(180deg, rgba(0,89,150,1) 0%, rgba(0,78,130,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005996",endColorstr="#004e82",GradientType=1);
    height: auto;
    min-height: 50px;
    padding: 0;
}

.b-info-line.b-info-line_2 {
    background: linear-gradient(360deg, #243287 -22%, #5986D9 125%);
    font-family: Segoe UI;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 36px;
    box-sizing: border-box;
    padding: 4px 0;
    height: 50px;
}
.b-info-line.b-info-line_2 .info-line-wrapper {
    width: 100%;
    height: 100%;
    background: url(/includes/articles/img/info-line/bg.png) 50% 0;
    text-align: center;
    box-sizing: border-box;
    padding: 4px 0;
    font-family: Segoe UI;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 36px;
}
.b-info-line.b-info-line_2 .info-line-wrapper img {
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -416px;
    width: 112px;
    height: 50px;
}
.b-info-line.b-info-line_2 .info-line-wrapper span {
    padding-left: 113px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 38px;
}
.b-info-line.b-info-line_2 .info-line-wrapper span strong {
    font-weight: 500;
    font-style: italic;
}
.b-info-line.b-info-line_2 a {
    width: 313px;
    height: 36px;
    background: #FFC83A;
    box-shadow: 0px 4px 14px rgba(20, 16, 8, 0.28);
    display: inline-block;
    vertical-align: middle;
    margin-left: 33px;
    box-sizing: border-box;
    font-family: Segoe UI;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 36px;
    color: #000000;
    text-decoration: none;
}
.b-info-line.b-info-line_2 a:hover {
    background: #ffde8c;
}
.b-info-line.b-info-line_3 {
    min-height: 50px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: #007FC0;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    cursor: pointer;
    text-decoration: none;
    display: block;
}
.b-info-line.b-info-line_3 .info-line-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.b-info-line.b-info-line_3 .info-line__text {
    display: inline-block;
    vertical-align: middle;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}
.b-info-line.b-info-line_3 img {
    display: inline-block;
    vertical-align: middle;
}
.b-info-line.b-info-line_3 a {
    font-weight: bold;
    text-decoration: underline;
}
.b-info-line.b-info-line_3 a:hover {
    text-decoration: none;
}

.b-info-line.b-info-line_bsfree {
    background: linear-gradient(201.07deg, #F7F7F7 5.24%, #DEEFFF 91.21%);
    min-height: 70px;
    text-align: left;
    color: #042038;
    font-size: 19.6634px;
    line-height: 41px;
    padding: 0;
    overflow: hidden;
}
.b-info-line_bsfree .info-line-wrapper {
    margin:0 auto;
    width: 1100px;
    height:70px;
    box-sizing: border-box;
    padding: 13px;
    overflow: hidden;
    background: url(/includes/articles/i/bsfree/bg.png) right center no-repeat;
}
.b-info-line_bsfree a {
    display: inline-block;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 16.6699px;
    line-height: 41px;
    text-decoration:none;
    background: #FF9901;
    border-radius: 4px;
    position: relative;
    padding: 0 50px 0 12px;
    overflow: hidden;
    margin-left:20px;
    vertical-align: middle;
}
.b-info-line_bsfree a:before {
    content:"";
    position: absolute;
    top:0;
    right:0;
    height: 42px;
    width: 38px;
    background-color: #FFB801;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='17' viewBox='0 0 19 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.726 9.5764C18.1538 9.14865 18.1538 8.45512 17.726 8.02736L10.7554 1.05668C10.3276 0.628929 9.63409 0.628929 9.20633 1.05668C8.77858 1.48444 8.77858 2.17797 9.20633 2.60572L15.4025 8.80188L9.20633 14.998C8.77857 15.4258 8.77857 16.1193 9.20633 16.5471C9.63408 16.9748 10.3276 16.9748 10.7554 16.5471L17.726 9.5764ZM0.521484 9.89722L16.9515 9.89722L16.9515 7.70655L0.521484 7.70654L0.521484 9.89722Z' fill='white'/%3E%3C/svg%3E");
    background-position: center center;
    background-repeat: no-repeat;
}
.b-info-line_bsfree a:after {
    content:"";
    position: absolute;
    border: 1px solid #FFFFFF;
    border-radius: 3.68871px;
    top: 2px;
    bottom: 2px;
    left:2px;
    right: 2px;
}

@media (max-width: 681px) {
    .info-line-wrapper > a{
        margin-top: 10px;
    }
}
@media (max-width: 850px) {
    .b-info-line.b-info-line_2 {
        height: 100px;
    }
    .b-info-line.b-info-line_2 .info-line-wrapper img {
        display: none;
    }
    .b-info-line.b-info-line_2 .info-line-wrapper {
        line-height: 21px;
        background: transparent;
        max-width: 100%;
    }
    .b-info-line.b-info-line_2 .info-line-wrapper span {
        padding-left: 0;
    }
    .b-info-line.b-info-line_2 a {
        margin-left: 0;
    }
    .b-info-line.b-info-line_2 .info-line-wrapper span {
        line-height: 21px;
    }

}


.b-videoproc__wrapper {
    width: 100%;
    max-width: 1070px;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 6px 204px 6px 114px;
    text-align: left;
    box-sizing: border-box;
    min-width: 390px;
}
.b-videoproc__logo {
    position: absolute;
    top: 0;
    left: 0;
}
.b-videoproc__title {
    width: 310px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.b-videoproc__title a, .b-videoproc__title a:hover {
    text-decoration: none;
    color: #FFFFFF;
}
.b-videoproc__download {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}
.b-videoproc__text {
    width: 382px;
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}
.b-videoproc__tag {
    position: absolute;
    top: 0;
    right: 0;
}
@media (max-width:1090px) {
    .b-videoproc__title {
        width: 170px;
        font-size: 18px;
    }
}
@media (max-width:947px) {
    .b-videoproc__logo {
        display: none;
    }
    .b-videoproc__text {
        margin-top: 6px;
    }
    .b-videoproc__wrapper {
        padding-left: 10px;
    }
}


@media (max-width:710px) {
    .resolve-new__image_m, .resolve-new__image_s {
        float: left;
        margin: 50px 0 60px 0px;
        width: 100px;
    }
    .resolve-new__title, .resolve-new__reviews, .resolve-new__text-title, .resolve-new__text, .resolve-new a.resolve-new__btn {
        margin-left: 135px!important;
    }
    .resolve-new__ul li {
        margin: 0 0 0 135px!important;
    }
    .resolve-new__ms {
        width: auto;
        margin: 10px;
        height: auto;
        display: inline-block;
        padding-bottom: 10px!important;
        margin-left: 135px!important;
    }
}
@media (max-width:600px) {
    .resolve-new__image_s {
        width: 170px;
        display: inline-block;
        float: none;
        margin: 40px 20px 0 0;
    }
    .resolve-new {
        text-align: center;
        padding: 15px;
    }
    .resolve-new__reviews, .resolve-new__text, .resolve-new__text-title, .resolve-new__title {
        margin-left: 0px!important;
    }
    .resolve-new__title {
        text-align: left;
        padding: 15px 0;
    }
    .resolve-new__text {
        text-align: left;
    }
    .resolve-new__text_b {
        margin-bottom: 20px !important;
    }
    .resolve-new__text_b, .resolve-new__text_a {
        padding: 0;
    }
    .resolve-new__ms {
        margin-left: 0!important;
        margin-right: 0;
        text-align: left;
    }
    .resolve-new__ms-img {
        min-width: 110px;
        width: 110px;
    }
    .resolve-new a.resolve-new__btn {
        margin: 10px 0 0 0!important;
        display: block;
        max-width: 200px;
        min-width: 200px;
    }
    .resolve-new__ul {
        text-align: left;
        margin: 0 0 20px 0;
    }
    .resolve-new__ul li {
        margin: 0 0 0 15px!important;
    }
}
@media (max-width:750px) {
    .utility__text {
        width: 100%;
        padding: 10px 0;
        display: block;
    }
    .utility__ms {
        display: block;
        float: none;
        width: 100%;
        height: auto;
        background-color: #ffffff;
        padding: 25px 25px 28px;
        box-sizing: border-box;
    }
    #wrapper .utility__btn, .utility__btn {
        width: 100%;
    }
}
.floatleft {
    float: left;
}
.floatright {
    float: right;
}
.b-sponsored {
    display: block;
    width: 79px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    background: #000;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    position: relative;
    top: 18px;
    margin-top: -10px;
}
.item-sponsored .blog-item-image:before {
    content: 'Sponsored';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 79px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    background: #D80027;
    text-transform: uppercase;
}
.adBanner{background-color:transparent;height:1px;width:1px}.b-blocknotice{position:fixed; z-index:99999; width:100%;height:100%;display:none;top:0;left:0;background:rgba(0,0,0,.3)}.b-blocknotice__body{position:absolute;width:460px;height:400px;top:50%;left:50%;margin:-230px 0 0 -200px;text-align:center;display:block}.b-blocknotice__top{width:460px;height:234px;background:#fff;display:inline-block}.b-blocknotice__bottom{width:460px;height:166px;background:#303c42;display:inline-block}.b-blocknotice__img{position:relative;display:block;margin:23px auto 5px}.b-blocknotice__title{font-weight:700;font-size:30px;line-height:40px;color:#303c42;padding:0;margin:0}.b-blocknotice__description{padding:12px 24px 0;font-style:normal;font-weight:600;font-size:18px;line-height:24px;color:#303c42}.b-blocknotice__text{padding:12px 24px;font-style:normal;font-weight:300;font-size:15px;line-height:21px;color:#fff}.b-blocknotice__btn{width:254px;height:45px;background:#00bf6c;display:block;position:relative;margin:0 auto;cursor:pointer;font-style:normal;font-weight:700;font-size:18px;line-height:45px;color:#fff}.b-blocknotice__btn:hover{background:#00aa59}
.b-ysubscribe{display:block;/* width:560px; */margin:10px 0 20px;padding:0;position:relative;height:45px}
.b-ysubscribe2 {
    height: 85px;
}
.b-ysubscribe__logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 42px !important;
    height: 42px !important;
    margin: 0 !important;
}
.b-ysubscribe__name {
    display: block;
    position: absolute;
    top: 0;
    left: 53px;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #161616;
    width: 350px;
}
.b-ysubscribe2__name {
    top: 10px;
}
.b-ysubscribe__utility {
    font-style: normal;
    font-weight: normal;
    position: absolute;
    top: 26px;
    left: 53px;
    font-size: 12px;
    line-height: 16px;
    display: block;
    color: #161616;
    width: 350px;
}
.b-ysubscribe2__utility {
    width: 100%;
    overflow: hidden;
    top: 56px;
    left: 0;
}
.b-ysubscribe__utility a {
    text-decoration: none!important;
    color: #0098df;
}
.b-ysubscribe__utility a:hover {
    color: #337ab7;
}
.b-ysubscribe__btn {
    display: block;
    position: absolute;
    width: 100px;
    height: 34px;
    background: #1379BE;
    box-shadow: 0px 1px 5px rgba(39, 38, 82, 0.15);
    border-radius: 3px;
    top: 3px;
    right: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 34px;
    color: #FFFFFF!important;
    text-align: center;
    text-decoration: none!important;
}
.b-ysubscribe__btn:hover {
    background: linear-gradient(180deg, #1379BE 0%, #105F95 100%);
    box-shadow: 0px 1px 5px rgba(39, 38, 82, 0.15);
}

@media (max-width: 440px) {
    .b-ysubscribe {
        width: 319px;
        margin: 10px auto 20px;
        height: 72px;
    }
    .b-ysubscribe__utility {
        width: auto;
        top: 52px;
        left: 43px;
    }
    .b-ysubscribe__name {
        width: auto;
        top: 13px;
    }
}

/*bs12-release*****/

.b-bs12-release-stretch {
    position: relative;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    margin: auto;
    background: linear-gradient(90deg, #278EB4 30%, #fff 30%);
    z-index: 10000;
    display: block;
    border-bottom: 1px solid #278EB4;
}

.b-bs12-release-stretch__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    width: 1100px;
    min-width: 1000px;
    height: 70px;
    overflow: hidden;
}

.b-bs12-release-stretch__close {
    width: 10px;
    height: 10px;
    top: 24px;
    right: 4px;
    background: url(/includes/units/bs12-release/i/stretch-cross.svg);
    background-size: contain;
    cursor: pointer;
    margin-left: 18px;
}

.b-bs12-release-stretch__header {
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 140%;
    letter-spacing: 0.005em;
    color: #050F19;
}


.b-bs12-release-stretch__header span{
    color: #278EB4;
    font-weight: bold;
}
.b-bs12-release-stretch__text {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    color: #050F19;
}


.b-bs12-release-stretch__btn {
    padding: 14px 16px;
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    float: left;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(180deg, #1DBE6F 0%, #0E952C 100%);
    box-shadow: 0 2.10144px 3.15216px rgba(0, 0, 0, 0.25);
    border-radius: 7.35503px;
    text-decoration: none;
}

a.b-bs12-release-stretch__btn:hover {
    background: linear-gradient(180deg, #1DBE6F 0%, #106823 100%);
    color: #FFFFFF;
}
.b-bs12-release-stretch__text-row{
    margin-right: 10px;
    margin-left: 10px;
}
/*end bs12-release*//*start unit giveaway2020*/
.b-giveaway-popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100002;
    background: rgba(14, 16, 18, 0.38);
}
.b-articles-popup__banner {
    width: 690px;
    height: 490px;
    margin: -245px 0 0 -345px;
    background: #ebf4fd url("/includes/articles/i/bsfree/bg.jpg") no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
}
.b-articles-popup__banner:before {
    content: '';
    position: absolute;
    width: 369px;
    height: 249px;
    background: url("/includes/articles/i/bsfree/box.png");
    top: 128px;
    right: 0;
}
.b-giveaway-popup__close {
    cursor: pointer;
    position: absolute;
    width: 19px;
    height: 19px;
    top: 20px;
    right: 20px;
    background: url("/includes/articles/i/bsfree/cros.svg");
}
.b-giveaway-popup__title {
    position: absolute;
    top: 43px;
    left: 51px;
    width: 500px;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 150%;
    color: #000000;
}
.b-giveaway-popup__description {
    position: absolute;
    top: 125px;
    left: 51px;
    width: 252px;
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 160%;
    color: #000000;
}
.b-giveaway-popup__btn {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 355px;
    left: 48px;
    width: 362px;
    height: 95px;
    background: url("/includes/articles/i/bsfree/btn.svg") no-repeat;
}
/*end unit giveaway2020*/

